Subject: Re: Time Clock
From: Colin Havener <[email-masked]>
To: Paul Frisco <[email-masked]>
Cc: Gene Frisco <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 16 Oct 2016 03:02:49 -0700

Hey Paul and Ashish

Thank you for the direction with the Mindbody Tool.

I can certainly understand that their is only a certain amount of capital
for our company.
Through the email thread I felt I was coming in, part way through the
conversation and I was simply trying to understand exactly what we were
talking about.
I also have to be understanding of Luca as a team member in Asanda.

I will walk through the hours with Luca. I will consult with Gene and
Ashish.
In honesty looking at the hours, they seem quite conscientious.

Thank You,

Colin

Through the forward

 Colin Havener
 Director of Massage
  598 Broadway, New York
  M 6074378135

On Sat, Oct 15, 2016 at 3:59 PM, Paul Frisco <[email-masked]> wrote:

> Colin,
>
> You can use mindbody to get this information:
>
> -  Manager Tools
> -  View Edit time clock (bottom left)
> -  Select time frame and service provider and then generate.
>
> This report will come in handy for you at the airport location
>
> Please find the timeclock report for Luca between 10/3 and 10/14 attached
> below.
>
> I completely understand that we are running a startup but in the same
> breath, there is only so much capital we have available for this startup so
> it is imperative we are aware of our expenses.
>
> Best,
> Paul
>
>
>
>
>
>
>
>
> Paul Frisco
> *General Manager*
> *Asanda Aveda Spa Lounge*
> 120 E. 56th Street, Floor 2. New York, NY.
> o 347.325.9252
> m 508.280.8426
>
>
> On Sat, Oct 15, 2016 at 2:57 PM, Colin Havener <[email-masked]>
> wrote:
>
>> Hello Ashish and Paul,
>>
>> In this email string there is no attachment to the emails.
>> Please send those.
>> What may seem as discrepancy's to you is that Luca is working on a start
>> up launch of a business.
>> We have not taken a day off since we have been here.
>> The work is constant and never ending.
>> For example Luca worked a 15 hour day yesterday.
>>
>> So I cannot base anything or give you a clear answer until I receive more
>> information please.
>>
>> Thank You,
>>
>> Colin
>>
>>
>>  Colin Havener
>>  Director of Massage
>>   598 Broadway, New York
>>   M 6074378135
>>
>> On Sat, Oct 15, 2016 at 11:46 AM, Paul Frisco <[email-masked]> wrote:
>>
>>> Hey Colin,
>>>
>>> Other than you, there is no one to verify if Luca's clock in hours are
>>> correct.  Can you please review them to make sure that he is clocked in for
>>> the appropriate hours?
>>>
>>> Thanks,
>>> Paul
>>>
>>>
>>>
>>>
>>>
>>> Paul Frisco
>>> *General Manager*
>>> *Asanda Aveda Spa Lounge*
>>> 120 E. 56th Street, Floor 2. New York, NY.
>>> o 347.325.9252
>>> m 508.280.8426
>>>
>>>
>>> On Sat, Oct 15, 2016 at 11:38 AM, Luca Burnett <[email-masked]>
>>> wrote:
>>>
>>>> I am no longer at park I am at the seattle location the times that are
>>>> there are correct
>>>>
>>>> ---------- Forwarded message ----------
>>>> From: Ashish Dabral <[email-masked]>
>>>> Date: Sat, Oct 15, 2016 at 8:06 AM
>>>> Subject: Time Clock
>>>> To: luca <[email-masked]>
>>>> Cc: Paul Frisco <[email-masked]>
>>>>
>>>>
>>>> Hi Luca,
>>>>
>>>> I have checked your time clock from 10/3-10/14, there are so many
>>>> discrepancy. Please let me know your actual hours so I can adjust your time
>>>> clock accordingly.
>>>>
>>>>
>>>> Regards,
>>>> Ashish Dabral
>>>>
>>>>
>>>
>>
>